## python-stdnum 1.20

=== update/requirements.txt ===
lxml
openpyxl
requests
xlrd
