=== debian/changelog ===
python-stdnum (1.20-3) unstable; urgency=medium

  * Team Upload
  * Drop dependency on python3-pkg-resources (Closes: #1083712)
  * Set DPT as Maintainer per new DPT Policy

 -- Alexandre Detiste <tchet@debian.org>  Fri, 17 Jan 2025 13:31:20 +0100

python-stdnum (1.20-2) unstable; urgency=medium

  * Team Upload

  [ Arthur de Jong ]
  * Update list of formats in package description
  * Upstream switched from nose to pytest in 1.18
  * Drop suggests on pysimplesoap (closes: #1070907)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 Aug 2024 01:38:48 +0200

python-stdnum (1.20-1) unstable; urgency=medium

  * New upstream release:
    - Add modules for the following number formats:
      - BC PHN (British Columbia Personal Health Number) (thanks Ömer Boratav)
      - EC Number (European Community number) (thanks Daniel Weber)
      - VID (Indian personal virtual identity number) (thanks Atul Deolekar)
    - Fix typo in German Umsatzsteur Identifikationnummer
      (thanks Александр Кизеев)
    - Ensure EU VAT numbers don't accept duplicate country codes
    - Fix vatin number compacting for "EU" VAT numbers (thanks Davide Walder)
    - Add check digit validation to French NIF (thanks Kevin Dagostino)
    - Fix Ukrainian EDRPOU check digit calculation (thanks sector119)

 -- Arthur de Jong <adejong@debian.org>  Sun, 17 Mar 2024 23:14:18 +0100
