=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8

export PYBUILD_NAME = stdnum
export PYBUILD_TEST_PYTEST = 1
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/htmlcov

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -b html docs/ build/html
