## python-stdnum 2.1

=== update/requirements.txt ===
lxml
openpyxl
requests
