=== debian/changelog ===
python-stdnum (2.1-3) unstable; urgency=medium

  * Replace superficial autopkgtest with unittests

 -- Arthur de Jong <adejong@debian.org>  Sat, 19 Jul 2025 20:02:37 +0200

python-stdnum (2.1-2) unstable; urgency=medium

  * Add minimal autopkgtest test suite

 -- Arthur de Jong <adejong@debian.org>  Sat, 31 May 2025 19:05:33 +0200

python-stdnum (2.1-1) unstable; urgency=medium

  * New upstream release (from 2.0 and 2.1 release notes):
    - Include type hints for mypy (thanks David Salvisberg)
    - Add modules for the following number formats:
      - eID Number (Belgian electronic Identity Card Number)
        (thanks Jeff Horemans)
      - SSN, INSZ, NISS (Belgian social security number) (thanks Jeff Horemans)
      - CAE (Código de Actividad y Establecimiento, Spanish activity
        establishment code)  (thanks Quique Porta)
      - NIK (Nomor Induk Kependudukan, Indonesian identity number)
      - ISNI (International Standard Name Identifier) (thanks Henning Kage)
      - IN (個人番号, kojin bangō, Japanese Individual Number)
        (thanks Luca Sicurello)
      - Identiteitskaartnummer, Paspoortnummer (the Dutch passport number)
        (thanks Jeff Horemans)
      - ОГРН, OGRN, PSRN, ОГРНИП, OGRNIP (Russian Primary State
        Registration Number) (thanks Ivan Stavropoltsev)
    - Fix Czech RČ check digit validation (thanks Jan Chaloupecky)
    - Support Ecuador public RUC with juridical format (thanks Leandro)
    - Allow Uruguay RUT numbers starting with 22
    - Add missing music industry ISRC country codes (thanks Victor Sordoillet)
    - Support 16 digit Indonesian NPWP numbers (thanks Chris Smola)
    - Adjust Swiss uid module to accept numbers without CHE prefix
      (thanks Jeff Horemans)
    - Update Irish PPS validator to support new numbers (thanks Olly Middleton)
    - Add missing vat alias for Thailand VAT number (thanks Leandro Regueiro)
    - Ensure that certificate verification can be configured using the verify
      argument when using web services
    - The check_dgii() and search_dgii() functions from the Dominican
      Republic Cedula and RNC modules no longer work due to a change in the
      DGII online web service
    - The stdnum.util.to_unicode() function is now deprecated and will be
      removed in an upcoming release
  * Update debian/watch to new release tarball name
  * Remove LC_ALL test override
  * Update standards version to 4.7.2, no changes needed.

 -- Arthur de Jong <adejong@debian.org>  Sat, 17 May 2025 16:52:50 +0200
