=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Arthur de Jong <adejong@debian.org>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends: python3-all,
                debhelper-compat (= 13),
                dh-sequence-python3,
