=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export LC_ALL=C.UTF-8
 
 export PYBUILD_NAME = stdnum
 export PYBUILD_TEST_PYTEST = 1
