=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
  https://arthurdejong.org/python-stdnum/python_stdnum-(\d+)\.(\d+)\.tar\.gz
