=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Homepage: https://arthurdejong.org/python-stdnum/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-stdnum.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-stdnum
-Rules-Requires-Root: no
 
 Package: python3-stdnum
 Architecture: all
@@ -216,3 +215,4 @@
   * Orgnr (Organisationsnummer, Swedish company number)
   * Personnummer (Swedish personal identity number)
   * Postcode (the Swedish postal code)
+  * VAT (Moms, Mervärdesskatt, Swedish VAT number)
