=== debian/tests/control ===
Tests: unittests
Depends: @, python3-all, python3-pytest
Restrictions: allow-stderr
