=== debian/watch ===
Version: 5

Source: https://arthurdejong.org/python-stdnum/
Matching-Pattern: python_stdnum-([\d\.]*)\.tar\.gz
Pgpsigurlmangle: s/$/.sig/
